/* basic elements */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (min-width: 768px) {
    header, nav, div, footer {
        padding-right: 10px;
        padding-left: 10px;
    }
    .cols1, .cols2, .cols3, .cols4, .cols5, .cols6, .cols7, .cols8, .cols9, .cols10, .cols11, .cols12 {
        float: left;
        margin-right: 10px;
        margin-left: 10px;
    }
    body {
        width: 764px;
        max-width: none;
        margin-right: auto;
        margin-left: auto;
    }
    .cols1 {width: 42px;}
    .cols2 {width: 104px;}
    .cols3 {width: 166px;}
    .cols4 {width: 228px;}
    .cols5 {width: 290px;}
    .cols6 {width: 352px;}
    .cols7 {width: 414px;}
    .cols8 {width: 476px;}
    .cols9 {width: 538px;}
    .cols10 {width: 600px;}
    .cols11 {width: 662px;}
    .cols12 {width: 724px;}
}


@media screen and (min-width: 980px) {
    header, nav, div, footer {
        padding-right: 10px;
        padding-left: 10px;
    }
    .cols1, .cols2, .cols3, .cols4, .cols5, .cols6, .cols7, .cols8, .cols9, .cols10, .cols11, .cols12 {
        float: left;
        margin-right: 10px;
        margin-left: 10px;
    }
    body {
        width: 980px;
        max-width: none;
        margin-right: auto;
        margin-left: auto;
    }
    .cols1 {width: 60px;}
    .cols2 {width: 140px;}
    .cols3 {width: 220px;}
    .cols4 {width: 300px;}
    .cols5 {width: 380px;}
    .cols6 {width: 460px;}
    .cols7 {width: 540px;}
    .cols8 {width: 620px;}
    .cols9 {width: 700px;}
    .cols10 {width: 780px;}
    .cols11 {width: 860px;}
    .cols12 {width: 940px;}

  .prefix1 {padding-left: 80px}
  .prefix2 {padding-left: 160px}
  .prefix3 {padding-left: 240px}
  .prefix4 {padding-left: 320px}
  .prefix5 {padding-left: 400px}
  .prefix6 {padding-left: 480px}
  .prefix7 {padding-left: 560px}
  .prefix8 {padding-left: 640px}
  .prefix9 {padding-left: 720px}
  .prefix10 {padding-left: 800px}
  .prefix11 {padding-left: 880px}

  .suffix1 {padding-right: 80px}
  .suffix2 {padding-right: 160px}
  .suffix3 {padding-right: 240px}
  .suffix4 {padding-right: 320px}
  .suffix5 {padding-right: 400px}
  .suffix6 {padding-right: 480px}
  .suffix7 {padding-right: 560px}
  .suffix8 {padding-right: 640px}
  .suffix9 {padding-right: 720px}
  .suffix10 {padding-right: 800px}
  .suffix11 {padding-right: 880px}

}

body {
    /*background-color: #291B51;*/
  background-image: url("../img/Hintergrund.png");
  background-size: cover;
    font: normal 12px/14px Serif;
  font-size: 16px;
    color: black;
  /*-webkit-text-size-adjust: none;*/
  line-height: normal;
}

h1 {
  font: normal 12px/14px Tahoma, Verdana, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: normal;

}

h2 {
    font: normal 12px/14px Tahoma, Verdana, Arial, sans-serif;
    font-size: 16px;
  font-weight: bold;
}

h3 {
  font: normal 12px/14px Tahoma, Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
}

h1, h2, h3 {
  color: mediumvioletred;
}

td {
    font: normal 12px/14px Tahoma, Verdana, Arial, sans-serif;
}

a:link {
    font-weight: normal;
    text-decoration: underline;
    color: #6495ed;
}

a:visited {
    font-weight: normal;
    text-decoration: none;
    color: #4148a7;
}

a:hover, a:active {
    font-weight: normal;
    text-decoration:none;
    color: #EEB6B5;
}

img {

    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 767px) {
img {
    max-width: 40%;
}
}

#gesamt {
    /*background-color: #ba0d16;*/
    top: 0;
    width: 100%;
    height: 100%;
}

#inhalt {
    padding-top: 25px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}

header {
    width: 100%;
    /*height: 45px;*/
    height: auto;
    margin-bottom: 25px;
    font-size: 20px;
    vertical-align: middle;
    color: mediumvioletred;
    background-color: lightgray;
}

iframe {
    min-height: 400px;
}

main {
    width: 100%;
    min-height: 400px;
    height: auto;
    overflow: auto;
    background-color: lightgray;
}

nav {
    width: 100%;
    height: 55px;
}

footer {
    width: 100%;
    margin-top: 20px;
    height: 55px;
}


.produkttitel {
    font-weight: bold;
    color: #808080;
    padding-top: 20px;
}

.listeneintrag {
    margin-top: 20px;
    /*margin-bottom: 20px;*/
    border-top: 1px solid #aaaaaa;
    padding-top: 10px;
}

.preis {
    color: gray;
    padding-top: 20px;
}

ul, ol {
  list-style-position: outside;
  padding-left: 1em;
}
